/* CSS Document */
/*  Custom Bootstrap Theme */
/*  Built by Patrick Hamil (PHD) [c] 2014 - Trade-ShowPromos.com */
html,
body {
    height: 100%;
}
.margt5  { margin-top: 5px; }
.margt10 { margin-top: 10px; }
.margt15 { margin-top: 15px; }
.margt20 { margin-top: 20px; }
.margt25 { margin-top: 25px; }
.margt30 { margin-top: 30px; }
.margt35 { margin-top: 35px; }
.margt40 { margin-top: 40px; }
.margt45 { margin-top: 45px; }
.pads15 { padding: 0 15px 15px; }
.container { padding-left: 0px; padding-right: 0px; }
.row, .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-left: 0;
    margin-right: 0;
}
.navbar-nav {
    margin: 0;
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header { background: rgba(255, 255, 255, .4);  }
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #FFF; padding-left: 10px; }
.navbar ul li, .footer { font-family: 'Open Sans', sans-serif; font-weight: 800; }
.navbar {
	background: #3386be; /* Old browsers */
	background: -moz-linear-gradient(top,  #3386be 49%, #0e76bc 51%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#3386be), color-stop(51%,#0e76bc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3386be 49%,#0e76bc 51%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3386be 49%,#0e76bc 51%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3386be 49%,#0e76bc 51%); /* IE10+ */
	background: linear-gradient(to bottom,  #3386be 49%,#0e76bc 51%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3386be', endColorstr='#0e76bc',GradientType=0 ); /* IE6-9 */
	margin-bottom: 0;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 2px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 2px 0px rgba(50, 50, 50, 0.75);
	border-radius: 0px;
	border: none;
	border-bottom: 1px solid #FFF;
	z-index: 15;
	}
.nav > li > a { padding: 15px 0; color: #FFF; border-right: 1px solid #5c9ecb; border-left: 1px solid #5c9ecb; }
.nav > li > a:hover, .nav > li.active > a, .nav .open > a, .nav .open > a:hover, .nav .open > a  { 
	color: #000; 
	border-right: 1px solid #f2d2a2; 
	border-left: 1px solid #f2d2a2; 
	background: #efb564; /* Old browsers */
	background: -moz-linear-gradient(top,  #efb564 49%, #f9a939 51%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#efb564), color-stop(51%,#f9a939)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #efb564 49%,#f9a939 51%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #efb564 49%,#f9a939 51%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #efb564 49%,#f9a939 51%); /* IE10+ */
	background: linear-gradient(to bottom,  #efb564 49%,#f9a939 51%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efb564', endColorstr='#f9a939',GradientType=0 ); /* IE6-9 */
 }
.navbar-default .navbar-brand { color: #FFF; }
.carousel {
    height: 250px;
}

.item,
.active,
.carousel-inner {
    height: 100%;
}
.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-control.left {
    background-image: linear-gradient(to right, rgba(255, 255, 255, 1) 0px, rgba(255, 255, 255, 0) 100%);
}
.carousel-control.right {
    background-image: linear-gradient(to left, rgba(255, 255, 255, 1) 0px, rgba(255, 255, 255, 0) 100%);
}
.carousel-caption { 
	color: #BF1E2E; 
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .6); 
	background: rgba(255, 255, 255, .7); 
	border-radius: 10px; 
	border: rgba(255, 255, 255, .9); 
	padding: 15px;
    bottom: 20px;
    left: 5%;
    right: 5%;
}
.carousel-caption strong { font-size: 200%; color: #0672BA }
.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}
.shadowborder { -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 1); -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 1); box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 1); }
.hotprod { border-radius: 10px; border: 1px solid #999999; padding: 10px 0; margin-bottom: 10px; }
h1, h2, h3 { color: #BF1E2E; }
h4, h5 { color: #0E76BC; }
.footer { min-height: 100px; background: #3386BE; border-top: 3px solid #0E76BC; }
.footer a { color: #fff; }
.caret {
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 0px;
    vertical-align: middle;
    width: 0;
}
.carousel-indicators {
    margin-left: -30%;
	bottom: 15px;
}
.carousel-indicators li {
    background-color: rgba(0, 0, 0, 0.2);
    border: 1px solid #666;
}
.carousel-indicators .active {
    background-color: #666;
}